<!-- Центральный блок -->
<div style="padding: 0 0px 0 0; margin: 0 0 0 -300px; width: 100%;" class="left">
	<?php
	$kernel->show_current_page();
	?>
</div>

<!-- Правый блок -->
<div style="width: 220px; padding-right: 50px;" class="right" >
	<!-- Метки -->
	<?php 
	if (class_exists('shop'))
	{
		$shop = & singleton('shop');
		$shop->ShowTagsCloud(to_int($GLOBALS['LA']['shop_id']), 'ОблакоТэговМагазин');
	}
	?>
	
	<?php
	// Если модуль поиска доступен
	if (class_exists('Search'))
	{
	?>
	<!-- Поиск -->
	<div class="red_block search">
		<div class="tl"></div>
		<div class="tr"></div>
		<div class="br"></div>
		<div class="bl"></div>
		<form action="/search/" method="GET">
			<input type="text" class="text" name="text" value="<?php echo isset($_GET['text']) ? htmlspecialchars($_GET['text']) : '' ?>" />
			<input type="image" src="/images/search_white.gif" title="Поиск"/>
		</form>
	</div>
	<?php
	}
	?>
	
	<!-- Краткая корзина -->
	<?php
	if (class_exists('shop'))
	{
		$shop = & singleton('shop');
		// Идентификатор магазина
		$shop_id = 1;
		$shop->ShowCart($shop_id, false, "МагазинКорзинаКраткая");
	}
	?>
	
	<?php
	if (class_exists('polls'))
	{
		$polls = & singleton('polls');
		// Идентификатор группы опросов
		$PollsGroupID = 1;
		$polls->ShowPollsGroup($PollsGroupID, 'ОтображениеОпросаБезРезультатов');
	}
	?>
</div>